
#wb_header { height: 150px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1322px; padding-bottom: 80px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/de3779add9b7bb83f320493378e09cf1.png") no-repeat scroll center center; background-size: cover; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1552px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1552px; min-height: 1552px; }
#wb_element_instance20 { top: 9px; left: 0px; min-width: 1200px; width: 1200px; min-height: 83px; height: 83px; display: block; z-index: 437; }
#wb_element_instance21 { top: 86px; left: 0px; min-width: 1200px; width: 1200px; min-height: 64px; height: 64px; display: block; z-index: 638; }
#wb_element_instance21 > ul { display: block; }
#wb_element_instance21 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance21, #wb_element_instance21 ul { text-align: center; }
#wb_element_instance21 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance21 li { margin: 10px 0px 10px 0px; }
#wb_element_instance21 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 20px 15px 20px; font: normal bold 12px Dotum,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance21 li.over > a, #wb_element_instance21 li:focus > a { border: 0px none #000000; font: normal bold 12px Dotum,sans-serif; text-decoration: none; color: #ff6b30; line-height: 14px; background: transparent none no-repeat center bottom; }
#wb_element_instance21 li.active > a { border: 0px none #000000; font: normal bold 12px Dotum,sans-serif; text-decoration: none; color: #ff6b30; line-height: 14px; background: transparent none no-repeat center bottom; }
#wb_element_instance21:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance21:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance21:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance22 { top: -148px; left: 0; right: 0; min-height: 150px; height: 150px; display: block; z-index: 441; }
#wb_element_instance22 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 150px; }
#wb_element_instance22 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance23 { top: 30px; left: 10px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 453; }
#wb_element_instance24 { top: 30px; left: 1030px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 454; }
#wb_element_instance24 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { top: 0px; left: 0; right: 0; min-height: 150px; height: 150px; display: block; z-index: 340; }
#wb_element_instance25 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 0.95); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 150px; }
#wb_element_instance25 > .wb_shp:before { background: transparent none repeat left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance26 { top: 150px; left: 89px; min-width: 980px; width: 980px; min-height: 58px; height: 58px; display: block; z-index: 86; }
#wb_element_instance27 { top: 240px; left: 80px; min-width: 980px; width: 980px; min-height: 405px; height: 405px; display: block; z-index: 87; }
#wb_element_instance28 { top: 90px; left: 60px; min-width: 1080px; width: 1080px; min-height: 670px; height: 670px; display: block; z-index: 85; }
#wb_element_instance28 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1080px; height: 670px; }
#wb_element_instance28 > .wb_shp:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_element_instance29 { top: 665px; left: 90px; min-width: 230px; width: 230px; min-height: 285px; height: 285px; display: block; z-index: 407; overflow: hidden; }
#wb_element_instance29 img { width: 230px; height: 360.52329737648px; display: block; position: relative; left: 0px; top: -41.074468085106px; max-width: inherit; }
#wb_element_instance30 { top: 1000px; left: 470px; min-width: 280px; width: 280px; min-height: 242px; height: 242px; display: block; z-index: 408; overflow: hidden; }
#wb_element_instance30 img { width: 295.82608695652px; height: 252.38626609442px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance31 { top: 995px; left: 90px; min-width: 310px; width: 310px; min-height: 236px; height: 236px; display: block; z-index: 409; overflow: hidden; }
#wb_element_instance31 img { width: 310px; height: 238.25861646771px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance32 { top: 665px; left: 400px; min-width: 230px; width: 230px; min-height: 285px; height: 285px; display: block; z-index: 410; overflow: hidden; }
#wb_element_instance32 img { width: 230px; height: 431.1002007302px; display: block; position: relative; left: 0px; top: -68.474438035325px; max-width: inherit; }
#wb_element_instance33 { top: 1px; left: 470px; min-width: 599px; width: 599px; min-height: 226px; height: 226px; display: block; z-index: 412; }
#wb_element_instance33 img { width: 599px; height: 226px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance34 { top: 993px; left: 781px; min-width: 288px; width: 288px; min-height: 242px; height: 242px; display: block; z-index: 414; overflow: hidden; }
#wb_element_instance34 img { width: 319.07028015902px; height: 242px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance35 { top: 665px; left: 700px; min-width: 366px; width: 366px; min-height: 285px; height: 285px; display: block; z-index: 416; overflow: hidden; }
#wb_element_instance35 img { width: 366px; height: 328.56928517836px; display: block; position: relative; left: 0px; top: -28.637544256121px; max-width: inherit; }
#wb_element_instance36 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 89; }
#wb_element_instance36 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 0.95); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance36 > .wb_shp:before { background: transparent none repeat left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance37 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; }
#wb_element_instance24 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; }
#wb_element_instance29 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance30 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance31 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance32 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance33 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance34 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance35 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
